.modal-dialog {
	max-width: 700px;
}

.modal-content {
	border-radius: 30px;
}

.modal-header {
	border: none;
}

.modal-footer {
	border: none;
	justify-content: center;
}

.swal2-popup {
	border-radius: 30px !important;
}

.swal2-confirm,
.swal2-styled.swal2-confirm:focus {
	border-color: #1b4c6f !important;
	background-color: #1b4c6f !important;
	box-shadow: none !important;
}

select {
	-moz-appearance: none;
	/* Firefox */
	-webkit-appearance: none;
	/* Safari and Chrome */
	appearance: none;
	background: transparent;
	background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
	background-color: #fff;
	;
	background-repeat: no-repeat;
	background-position-x: 98%;
	background-position-y: 13px;
}

.pagination .page-item.active .page-link,
.pagination .page-item .page-link:hover {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.outline-btn {
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.3;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	color: #0089cf;
	background-color: #fff;
	padding: 16px 36px;
	border-radius: 35px;
	position: relative;
	/* z-index: 1; */
	border: 1px solid #0089cf;
}

.hero-area-one .hero-images .image-small .post-thumb img,
.post-thumb img {
	border-radius: 0px;
	border-top-right-radius: 30px;
	border-top-left-radius: 30px;
}

.play-btn {
	background: white;
	background: #cce6f8;
	;
	display: inline-block;
	padding: 25px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 30px;
}

.play-btn:hover {
	background: #1b4c6f;
	;
}

.main-img .play-btn {
	top: 40%;
}

.play-btn:after {
	content: "";
	display: block;
	position: relative;
	left: 2px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 20px;
	border-color: transparent transparent transparent white;
}

.guide-post {
	cursor: pointer;
}

.guide-mobile {
	display: none;
}

.guides-section {
	height: 450px;
}

.hero-area-one .content .title {
	font-size: 1.3em;
}

.blog-post-loop .post-item .post-link {
	color: #fff;
}

#loadingLogo {
	width: 25%;
	position: absolute;
	top: 25%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#loadingLogo2 {
	width: 25%;
	position: absolute;
	top: 75%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.parallax {
	/* The image used */
	background-image: url("#");

	/* Set a specific height */
	min-height: 500px;

	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

@media (max-width: 575.98px) {
	.fancy-box-item {
		padding: 10px !important;
		width: 70%;
		text-align: center;
		left: 15%;
		right: 15%;
	}

	.hero-area-one .hero-text .title {
		font-size: 28px;
	}

	.hero-images-circles,
	.guide {
		display: none;
	}

	.about-section-one {
		padding-top: 0px;
	}

	.social-icons {
		text-align: center !important;
	}

	.guide-mobile {
		display: block;
	}

	.guides-section {
		height: auto;
		padding-top: 40px;
		padding-bottom: 10px;
	}
}

div.dataTables_wrapper div.dataTables_length select {
	height: 40px;
}

.pagination .page-link {
	height: 40px !important;
}